/*
*	Care for Cambodia type styles
*
*   Commenced 19/11/2009
*	
*	Copyright 2009 Care for Cambodia
*
*   Author: Thomas Bland for Enabled Solutions www.enabled.com.au
*/

/* ============ MAIN DECLARATIONS ============ */

body {
	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	color: #252525;
	line-height: 1.5;
}

h1#logo {
	font-size: 1em;
	padding-bottom: 0;
}

h1 {
	font-weight: bold;
	font-size: 2em;
	padding-bottom: 0.5em;
}

h2 {
	font-weight: bold;
	font-size: 2em;
	padding-bottom: 0.5em;
	color: #00622d;
}

h2.catItemTitle {
	font-size: 1.5em;
}

h3 {
	font-weight: bold;
	font-size: 1.2em;
	padding-bottom: 0.5em;
	color: #00622d;
}

h4 {
	font-weight: bold;
	text-transform: uppercase;
	font-size: 0.9em;
}

p {
	padding-bottom: 1em;
}

strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

div#globalnav a {
	text-decoration: none;
	color: #fff;
}

small {
	font-size: 0.8em;
	font-style: italic;
	color: #aaa;
}

a {
	color: #ff981e;
}

a:visited {
	color: #d07c18;
}


a:hover {
	color: #ff981e;
}

a:active {
	color: #00622d;
}

h3 a, h3 a:visited, h2 a, h2 a:visited {
	color: #00622d;
}

h3 a:hover, h3 a:active, h2 a:hover, h2 a:active {
	color: #ff981e;
	background: none;
}

div.itemBody ul, ol {
	padding-left: 2em;
	padding-bottom: 1em;
}

div.itemBody ul {
	list-style-type: disc;
}

div.itemBody ol {
	list-style-type: decimal;
}

ul#menulist_root li ul li a:link, ul#menulist_root li ul li a:visited {
	color: #fff;
}

p#tagline {
	display: block;
	float: right;
	width: 360px;
	margin: 70px 20px 0px 0px;
	font-size: 1.2em;
	font-style: italic;
	font-family: Georgia, "times new roman";
	color: #008ED0;
	text-align: right;
}

.cufon-canvas {
	padding-bottom: 3em;
}

/* ============ CONTENT ============ */

.pulltext_large {
	font-weight: bold;
	font-size: 2em;
	color: #7cc745;
}

.pulltext_small {
	font-weight: bold;
	font-size: 1.5em;
	color: #7cc745;
}

.block h2 {
	padding: 5px 10px;
	background: #008ed0;
	color: #fff;
	font-size: 1.5em;
}


.block h3 {
	padding: 5px 10px;
	background: #e82128 url(images/small_top.png) top left no-repeat;
	color: #fff;
	font-size: 1.2em;
}


.block h2 a:link, .block h3 a:link, .block h2 a:visited, .block h3 a:visited {
	color: #fff;
}

h2 a:link, h2 a:visited {
	text-decoration: none;
}

div.itemBackToTop {
	padding-top: 1em;
}

div.itemIntroText p {
	font-weight: bold;
}

/* ============ BLOG ============ */

span.catItemDateCreated, span.itemDateCreated {
	text-transform: uppercase;
	font-size: 0.8em;
	color: #ccc;
	letter-spacing: 1px;
	padding-bottom: 1em;
	margin-bottom: 1em;
}

div.itemImageBlock {
		text-align: right;

}

span.itemImageCaption, span.itemImageCredits {
	padding: 10px;
}

span.itemImageCaption {
	font-weight: bold;
}

span.itemImageCredits {
	font-style: italic;
}